innreport(8)

NAME
innreport - summarize INN log files.

SYNOPSIS
innreport -f innreport.conf [ -[no]options ] [ logfiles ]

DESCRIPTION
Innreport is a perl(1) script that summarizes INN log files. It is normally invoked by scanlogs(8). Supported programs are innd(8), innfeed(1), innxmit(8), nntplink, nnrpd(8), batcher(8), rnews(1) and a few others.

OPTIONS
There are lots of 'em. Run innreport with ``-h'' or ``-help'' to get full details.

HISTORY
Written by Fabien Tassin <fta@sofaraway.org> for InterNetNews.

SEE ALSO
innd(8), innfeed(8), innxmit(8), news.daily(8), newslog(5), nnrpd(8), scanlogs(8), writelog(8).